/********************************* general CSS ****************************************************************/

@media screen and (max-device-width: 480px)
	{
 	body {-webkit-text-size-adjust:none;}
	}

body {background-color:#1F1F1F; font-family:Lucida Sans Unicode, Lucida Grande, Arial, sans-serif; color:#dddddd; line-height:1.4;}

a {text-decoration:none;}

a:link, a:visited {color:#909099;}
a:hover {color:white;}

a img {border:none;}

.ital {font-style:italic;}
.center {text-align:center;}
.left {text-align:left;}
.right {text-align:right;}
.s12 {font-size:12px;}

h1, h2, h3, h4, h5, h6 {text-align:center;}

ul.inl {display:inline;}
ul {list-style-type:none; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

li {text-align:left; list-style-type:none;}

.t_margin {margin:10px 0px 0px 0px;}
.no_margin{margin:0px;}

img.embedded_images {margin-top:50px;}

div.center {margin-left:auto; margin-right:auto; clear:both; overflow:hidden;}
div.center_sub1 {position:relative; float:left; left:50%;}
div.center_sub2 {position:relative; right:50%;}


/********************************** nav CSS *************************************************************/


li#nav_title {display:inline; padding-right:10px; padding-top:6px; padding-bottom:6px; font-size:18px; font-weight:bold;}
li.nav {display:inline; padding-left:10px; padding-right:10px; padding-top:6px; padding-bottom:6px; font-size:15px;}
a.nav:link, a.nav:visited {color:#cccccc;}
a.nav:hover {color:white;}


/********************************** home CSS *************************************************************/

div.abs {position:absolute; margin-left:-450px; left:50%; width:900px; height:600px;}


/******************************** gallery page CSS *********************************************************/

.mb5 {margin-bottom:5px;}
.mt5 {margin-top:5px;}

div#thumbnail_array_wrap {text-align:center; margin-top:30px; clear:both;}
div.thumbnail_array1 {height:auto; width:292px; margin-left:auto; margin-right:auto; clear:both;}
div.thumbnail_array2 {height:auto; width:583px; margin-left:auto; margin-right:auto; clear:both;}
div.thumbnail_array3 {height:auto; width:875px; margin-left:auto; margin-right:auto; clear:both;}
div.thumbnailwrap {margin-top:20px; margin-bottom:30px;}
div.thumbnail {width:290px; float:left;}
div.thumbnail_text {width:270px; margin-left:auto; margin-right:auto;}
div.page_link_wrap {height:30px; margin-top:10px; margin-bottom:10px; margin-left:auto; margin-right:auto; clear:both; text-align:center;}
li.page_link {display:inline-block; float:left; width:30px; text-align:center; padding:0px; margin:1px;}
li.page_link_active {display:inline-block; float:left; width:30px; text-align:center; padding:0px; margin:1px; font-weight:bold;}
li.page_link_page {display:inline-block; float:left; text-align:center; padding:0px; margin:1px; font-weight:bold;}
a.fill {display:inline-block; width:25px;}
a.thumbnail_text:link, a.thumbnail_text:visited {color:#77777c;}
a.thumbnail_text:hover {color:white;}

h4.thumbnail_title {margin-top:10px; margin-bottom:10px; color:#77777c;}
li.thumbnail_info {font-size:12px; text-align:center; color:#77777c;} 


/******************************** image page CSS *********************************************************/

div#main_image {position:relative; width:100%; margin-top:40px; text-align:center;}

img.center {display:block; margin-left:auto; margin-right:auto;}

div#prev_and_next_outer {position:absolute; left:0px; width:100%; height:120px; clear:both;}
div#prev_and_next_inner {position:relative; width:958px; margin-left:auto; margin-right:auto; border-right: solid 1px;}
div#prev {position:absolute; left:0px; font-size:16px;}
div#next {position:absolute; left:934px; font-size:16px;}

div#last_gallery {width:800px; margin-top:10px; margin-left:auto; margin-right:auto; text-align:center; font-size:16px;}

div#title {position:relative; margin-top:30px; color:#456B3A;}

div#text {position:relative; width:750px; margin-bottom:30px; margin-left:auto; margin-right:auto; color:#456B3A;}

div.notes {width:740px; margin-left:auto; margin-right:auto; margin-bottom:5px; text-align:left;}
div#appears {width:740px; margin-left:auto; margin-right:auto; margin-top:15px; margin-bottom:5px; text-align:center; font-size:16px}
div.glinks {width:740px; margin-left:auto; margin-right:auto; margin-bottom:5px; text-align:center; font-size:16px}

a.image_page:link, a.image_page:visited {color:#666666;}
a.image_page:hover {color:white;}

a.can:link, a.can:visited {color:#456B3A;}
a.can:hover {color:white;}


/******************************** bird/mammal list CSS *********************************************************/

h1.list {margin-top:20px; margin-bottom:0px;}

div#list_links {position:relative; width:400px; margin-left:auto; margin-right:auto; margin-top:50px; padding-top:1px; padding-bottom:20px;}
div#world_link {width:99px;}
div#aba_link {position:absolute; top:0px; left:101px; width:199px;}
div#costa_rica_link {position:absolute; top:0px; left:301px; width:99px;}
div#list_main_container {position:relative; width:900px; margin-left:auto; margin-right:auto; margin-top:0px; padding-top:1px; padding-bottom:30px;}
div#list_taxo_container {width:340px;}
div#list_alpha_container {position:absolute; top:0px; left:360px;width:340px;}
div#vert_images {position:absolute; top:0px; left:720px; width:160px;}

h3.list_head {text-align:left; margin-top:20px; padding-top:20px; margin-bottom:0px;}

a.group:link, a.group:visited {color:#996611;}
a.group:hover {color:white;}

ul.alpha_list {padding-top:10px;}
li.group {padding-top:10px; font-size:20px; font-weight:bold;}
li.species {padding-top:0px; padding-bottom:0px; margin:0px; font-size:20px;}
li.subspecies {padding-left:8px; font-size:16px; font-style:italic;}


/******************************** update list CSS *********************************************************/

div#update_list {position:relative; width:900px; margin-left:auto; margin-right:auto; margin-top:20px;}
div.update_column {width:494px; margin-bottom:60px;}
div#updates_images {position:absolute; top:0px; left:495px; width:402px;}

li.update {font-size:18px; padding-bottom:5px;}


/******************************** flora/other list CSS *********************************************************/

div#flora_other_list {position:relative; width:900px; margin-left:auto; margin-right:auto; margin-top:20px;}
div.flora_other_column {width:494px; margin-bottom:60px;}
div#flora_other_images {position:absolute; top:0px; left:495px; width:402px;}


/******************************** scenic list CSS *********************************************************/

div#list_location_container {position:relative; left:200px; width:300px;}
div#list_category_container {position:absolute; top:0px; left:520px;width:300px;}

div#bottom_images {width:900px; height:165px; margin-left:auto; margin-right:auto; margin-top:25px; margin-bottom:50px;}
img.bottom_images {float:left; margin-left:44px;}


/******************************** journal CSS *********************************************************/

h3.journal {margin-top:40px;}

div.w800 {width:800px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
div.w950 {width:950px; margin-left:auto; margin-right:auto; margin-bottom:30px;}

li.journal_page_link {display:inline-block; float:left; width:60px; text-align:center; padding:0px; margin:1px;}
li.journal_page_link_active {display:inline-block; float:left; width:60px; text-align:center; padding:0px; margin:1px; font-weight:bold;}

div.caption600 {width:600px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
div.caption700 {width:700px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
div.caption900 {width:900px; margin-left:auto; margin-right:auto; margin-bottom:30px;}
p.journal {text-align:left; font-size:16px;}
p.caption {text-align:left; font-family:arial;}

a.journal:link, a.journal:visited {color:#4080D0;}
a.journal:hover {color:white;}





